uuid: a4ad3018-123f-4ca8-bb61-cc8d3bfbe94b
langcode: en
status: true
dependencies:
  module:
    - node
id: our_programs
label: 'Our programs'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      our_programs: our_programs
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: false
